{
  "name": "labyrinth",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "load-postgres": "ts-node -r tsconfig-paths/register libs/loader/postgres-loader.ts",
    "load-elastic": "ts-node -r tsconfig-paths/register libs/loader/elastic-loader.ts",
    "load-neo4j": "ts-node -r tsconfig-paths/register libs/loader/neo4j-loader.ts"
  },
  "dependencies": {
    "@elastic/elasticsearch": "^8.7.0",
    "@emotion/react": "^11.9.3",
    "@emotion/styled": "^11.9.3",
    "@fontsource/roboto": "^4.5.7",
    "@mui/icons-material": "^5.8.4",
    "@mui/lab": "^5.0.0-alpha.54",
    "@mui/material": "^5.8.4",
    "@types/elasticsearch": "^5.0.40",
    "@types/htmlparser2": "^3.10.3",
    "@types/lodash": "^4.14.194",
    "@types/node": "20.2.3",
    "@types/pg": "^8.10.1",
    "@types/pg-cursor": "^2.7.0",
    "@types/react": "18.2.7",
    "@types/react-dom": "18.2.4",
    "dotenv": "^16.0.3",
    "eslint": "8.41.0",
    "eslint-config-next": "13.4.3",
    "htmlparser2": "^8.0.2",
    "lodash": "^4.17.21",
    "neo4j-driver": "^5.8.1",
    "next": "13.4.3",
    "pg": "^8.11.0",
    "pg-cursor": "^2.9.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "ts-node": "^10.9.1",
    "tsconfig-paths": "^4.2.0",
    "typescript": "5.0.4"
  }
}
